<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_coupon', language 'da_wp', version '2.8'.
 *
 * @package     block_coupon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:coupon:delete'] = 'Slet aktiveringsnøgle';
$string['action:coupon:delete:confirm'] = 'Er du sikker på, at du vil slette denne aktiveringsnøgle? Dette kan ikke fortrydes!';
$string['action:error:delete'] = 'Slet fejl';
$string['and'] = 'Og';
$string['blockname'] = 'Aktiveringsnøgle';
$string['button:next'] = 'Næste';
$string['button:save'] = 'Generer aktiveringsnøgler';
$string['button:submit_coupon_code'] = 'Aktivér aktiveringsnøgle';
$string['cohort'] = 'Kohorte';
$string['confirm_coupons_sent_body'] = 'Hej, <br /><br /> Vi vil gerne informere dig om, at alle de aktiveringsnøgler, du har oprettet på {$a->timecreated}, er blevet sendt.<br /><br /> Med venlig hilsen<br /><br /> Moodle-administrator';
$string['confirm_coupons_sent_subject'] = 'Alle aktiveringsnøgler er blevet sendt';
$string['coupon:addinstance'] = 'Tilføj en ny aktiveringsnøgle-blok';
$string['coupon:administration'] = 'Administrer aktiveringsnøgle-blokken';
$string['coupon:deleted'] = 'aktiveringsnøgler er blevet slettet';
$string['coupon:generatecoupons'] = 'Generer en ny aktiveringsnøgle';
$string['coupon:inputcoupons'] = 'Brug en aktiveringsnøgle til at abonnere';
$string['coupon:myaddinstance'] = 'Tilføj en ny aktiveringsnøgleblok til My Moodle-siden';
$string['coupon:send:fail'] = 'Sending af e-mail mislykkedes! Årsag: {$a}';
$string['coupon:viewallreports'] = 'Se tilmeldingsnøglerapporter (for alle aktiveringsnøgler)';
$string['coupon:viewreports'] = 'Se tilmeldingsnøglerapporter (for mineaktiveringsnøgler)';
$string['coupon_mail_subject'] = 'Moodle-aktiveringsnøgle er genereret';
$string['coupon_recipients_desc'] = 'Følgende kolonner skal være til stede i den uploadede CSV, uanset rækkefølge: E-mail, Køn, Navn.<br/> For hver given person i CSV\'en genereres en aktiveringsnøgle, som sendes til brugeren.<br/ > Bemærk venligst, at disse aktiveringsnøgler vil blive oprettet a-synkront af en baggrundsopgave; <i>ikke</i> med det samme. Dette skyldes, at processen med at generere aktiveringsnøgler kan være ret lang, især for en stor mængde brugere.';
$string['coupons_ready_to_send'] = 'Din(e) aktiveringsnøgle(r) er blevet genereret og vil blive sendt på den indtastede dato.<br /> Du vil modtage en bekræftelses-e-mail, når alle aktiveringsnøgler er sendt.';
$string['coupons_sent'] = 'Din(e) aktiveringsnøgle(r) er blevet genereret. Inden for få minutter vil du modtage en e-mail med aktiveringsnøglerne i de vedhæftede filer.';
$string['course'] = 'Kursus';
$string['days_access'] = '{$a} dage af';
$string['default-coupon-page-template-botleft'] = '<ol> <li>Tilmeld dig på {site_url}</li> <li>Du modtager en e-mail med bekræftelses-url. Klik på url\'en for at aktivere din konto.</li> <li>Indtast din aktiveringsnøglekode i Moodle-aktiveringsnøgleblokken</li> <li>Held og lykke</li> </ol>
blok_kupon/default-coupon-page-template-botleft';
$string['default-coupon-page-template-botright'] = '<ol> <li>Log ind på {site_url}</li> <li>Indtast din aktiveringsnøglekode i Moodle-kuponblokken</li> <li>God læring!</li> </ol>';
$string['download-sample-csv'] = 'Download eksempel på CSV-fil';
$string['enrolperiod:indefinite'] = '<i>Ubestemt</i>';
$string['error:alternative_email_invalid'] = 'Hvis du har markeret \'brug alternativ e-mail\', skal dette felt indeholde en gyldig e-mailadresse.';
$string['error:alternative_email_required'] = 'Hvis du har markeret \'brug alternativ e-mail\', er dette felt obligatorisk.';
$string['error:cohort_sync'] = 'Der opstod en fejl under forsøget på at synkronisere kohorterne. Kontakt venligst support.';
$string['error:coupon_already_used'] = 'Aktiveringsnøgle med denne kode er allerede blevet brugt.';
$string['error:coupon_amount-recipients-both-set'] = 'Angiv venligst et antal aktiveringsnøgler at generere ELLER en csv-liste over modtagere.';
$string['error:coupon_amount-recipients-both-unset'] = 'Enten dette felt eller feltet Modtagere skal angives.';
$string['error:coupon_amount_too_high'] = 'Indtast venligst en amonut mellem {$a->min} og {$a->max}.';
$string['error:coupon_reserved'] = 'Aktiveringsnøglen med denne kode er reserveret til en anden bruger.';
$string['error:course-coupons-not-copied'] = 'Der opstod en fejl under forsøget på at kopiere aktiveringsnøgle-kurser til den nye tabel aktiveringsnøgle-kurser. Kontakt venligst support.';
$string['error:course-not-found'] = 'Kurset kunne ikke findes.';
$string['error:invalid_coupon_code'] = 'Du har indtastet en ugyldig aktiveringsnøglekode';
$string['error:invalid_email'] = 'Indtast venligst en gyldig email';
$string['error:missing_cohort'] = 'Den eller de kohorter, der er knyttet til denne aktiveringsnøgle, eksisterer ikke længere. Kontakt venligst support.';
$string['error:missing_course'] = 'Kurset knyttet til denne aktiveringsnøgle eksisterer ikke længere. Kontakt venligst support.';
$string['error:missing_group'] = 'Gruppen/grupperne, der er knyttet til denne aktiveringsnøgle, eksisterer ikke længere. Kontakt venligst support.';
$string['error:moodledata_not_writable'] = 'Din moodledata/coupon_logos-mappe er ikke skrivbar. Ret venligst dine tilladelser.';
$string['error:no_coupons_submitted'] = 'Ingen af dine aktiveringsnøgle er blevet brugt endnu.';
$string['error:nopermission'] = 'Du har ingen tilladelse til at gøre dette';
$string['error:numeric_only'] = 'Dette felt skal være numerisk.';
$string['error:plugin_disabled'] = 'Cohort_sync-pluginnet er blevet deaktiveret. Kontakt venligst support.';
$string['error:recipients-email-invalid'] = 'E-mailadressen {$a->email} er ugyldig. Ret det venligst i csv-filen.';
$string['error:recipients-empty'] = 'Indtast venligst mindst én bruger.';
$string['error:recipients-extension'] = 'Du kan kun uploade .csv-filer.';
$string['error:recipients-invalid'] = 'Filen kunne ikke valideres. Er du sikker på, at du har indtastet de rigtige kolonner og seperator?';
$string['error:recipients-max-exceeded'] = 'Din csv-fil har overskredet det maksimale antal på 10.000 aktiveringsnøgle-brugere. Begræns det venligst.';
$string['error:required'] = 'Dette felt er påkrævet.';
$string['error:sessions-expired'] = 'Din session er udløbet. Prøv igen.';
$string['error:unable_to_enrol'] = 'Der opstod en fejl under forsøget på at tilmelde dig det nye kursus. Kontakt venligst support.';
$string['error:wrong_code_length'] = 'Indtast et tal mellem 6 og 32.';
$string['error:wrong_doc_page'] = 'Du forsøger at få adgang til en side, der ikke eksisterer.';
$string['error:wrong_image_size'] = 'Den uploadede baggrund har ikke den nødvendige størrelse. Upload venligst et billede med et forhold på 210 mm gange 297 mm.';
$string['heading:administration'] = 'Styr';
$string['heading:amountForm'] = 'Indstillinger for antal';
$string['heading:coupon_type'] = 'Type af aktiveringsnøgle';
$string['heading:csvForm'] = 'CSV-indstillinger';
$string['heading:general_settings'] = 'Sidste indstillinger';
$string['heading:generatecoupons'] = 'Generer aktiveringsnøgler';
$string['heading:imageupload'] = 'Upload billede';
$string['heading:info'] = 'Info';
$string['heading:input_coupon'] = 'Input aktiveringsnøgle';
$string['heading:input_groups'] = 'Vælg grupper';
$string['heading:inputcoupons'] = 'Inpu taktiveringsnøgle';
$string['heading:label_instructions'] = 'Instruktioner';
$string['heading:manualForm'] = 'Manuelle indstillinger';
$string['label:alternative_email'] = 'Alternativ e-mail';
$string['label:alternative_email_help'] = 'Send aktiveringsnøgler som standard til denne e-mailadresse.';
$string['label:api_enabled'] = 'Aktiver API';
$string['label:api_enabled_desc'] = 'Aktiveringsnøglens API giver mulighed for at generere aktiveringsnøgler fra et eksternt system.';
$string['label:api_password'] = 'API-kodeord';
$string['label:api_password_desc'] = 'Kodeordet, der kan bruges til at generere en aktiveringsnøgle ved hjælp af API.';
$string['label:api_user'] = 'API-bruger';
$string['label:api_user_desc'] = 'Brugernavnet, der kan bruges til at generere en aktiveringsnøgle ved hjælp af API.';
$string['label:cleanupage'] = 'Maksimal alder?';
$string['label:cleanupage_help'] = 'Indtast den maksimale alder for en ubrugt aktiveringsnøgle, før den fjernes';
$string['label:cohort'] = 'Kohorte';
$string['label:connected_courses'] = 'Forbundne kurser';
$string['label:coupon_amount'] = 'Antal aktiveringsnøgler';
$string['label:coupon_amount_help'] = 'Dette er mængden af aktiveringsnøgler, der vil blive genereret. Brug venligst dette felt ELLER feltmodtagerne, ikke begge.';
$string['label:coupon_code'] = 'Aktiveringsnøgle-kode';
$string['label:coupon_code_help'] = 'Aktiveringsnøglekoden er den unikke kode, som er knyttet til hver enkelt aktiveringsnøgle. Du kan finde denne kode på din kupon.';
$string['label:coupon_code_length'] = 'Kodelængde';
$string['label:coupon_cohorts'] = 'Kohorte(r)';
$string['label:coupon_cohorts_help'] = 'Vælg den eller flere kohorter, som dine brugere vil blive tilmeldt.';
$string['label:coupon_connect_course'] = 'Tilføj kursus/kurser';
$string['label:coupon_connect_course_help'] = 'Vælg alle kurser, du ønsker at tilføje til kohorten. <br /><b><i>Bemærk: </i></b>Alle brugere, der allerede er tilmeldt denne kohorte, vil også blive tilmeldt de valgte kurser!';
$string['label:coupon_courses'] = 'Kursus/kurser';
$string['label:coupon_courses_help'] = 'Vælg de kurser, dine brugere vil blive tilmeldt.';
$string['label:coupon_email'] = 'Email-adresse';
$string['label:coupon_email_help'] = 'Dette er den e-mailadresse, som de genererede aktiveringsnøgler vil blive sendt til.';
$string['label:coupon_groups'] = 'Tilføj gruppe(r)';
$string['label:coupon_groups_help'] = 'Vælg de grupper, du ønsker, at dine brugere skal tilmeldes ved tilmelding til kurserne.';
$string['label:coupon_recipients'] = 'Modtagere';
$string['label:coupon_recipients_help'] = 'Med dette felt kan du uploade en csv-fil med brugere.';
$string['label:coupon_recipients_txt'] = 'Modtagere';
$string['label:coupon_recipients_txt_help'] = 'I dette felt kan du foretage dine sidste ændringer i den uploadede csv-fil.';
$string['label:coupon_type_help'] = 'Aktiveringsnøglerne vil blive genereret baseret på enten kurset eller en eller flere kohorter.';
$string['label:current_image'] = 'Nuværende aktiveringsnøgle-baggrund';
$string['label:date_send_coupons'] = 'Send dato';
$string['label:date_send_coupons_help'] = 'Datoen hvor aktiveringsnøglerne sendes til modtageren/modtagerne';
$string['label:email_body'] = 'E-mail besked';
$string['label:email_body_help'] = 'E-mail-beskeden, der vil blive sendt til modtagerne af aktiveringsnøglerne.';
$string['label:enablecleanup'] = 'Vil du aktivere oprydning af ubrugte aktiveringsnøgler?';
$string['label:enablecleanup_help'] = 'Marker denne mulighed for automatisk at rense (fjerne) ubrugte aktiveringsnøgler';
$string['label:enrolment_period'] = 'Tilmeldingsperiode';
$string['label:enrolment_period_help'] = 'Periode (i dage) brugeren vil blive tilmeldt kurserne. Hvis indstillet til 0, udstedes ingen ende.';
$string['label:enter_coupon_code'] = 'Indtast din aktiveringsnøgle her';
$string['label:generate_pdfs'] = 'Generer separate PDF\'er';
$string['label:generate_pdfs_help'] = 'Du kan her vælge, om du vil modtage dine aktiveringsnøgler i enten en enkelt fil eller hver kupon i en separat PDF-fil.';
$string['label:image'] = 'Baggrund for aktiveringsnøgler';
$string['label:image_desc'] = 'Baggrund der skal placeres i de genererede aktiveringsnøgler';
$string['label:info_coupon_cohort_courses'] = 'Information på side: Kohorteforløb';
$string['label:info_coupon_cohorts'] = 'Information på side: Vælg kohorter';
$string['label:info_coupon_confirm'] = 'Information på side: Bekræft kupon';
$string['label:info_coupon_course'] = 'Information på side: Vælg aktiveringsnøgler';
$string['label:info_coupon_course_groups'] = 'Information på side: Vælg kursusgrupper';
$string['label:info_coupon_type'] = 'Information på side: Vælg aktiveringsnøgletype';
$string['label:info_desc'] = 'Oplysningerne vist over formularen.';
$string['label:info_imageupload'] = 'Information på side: Upload billede';
$string['label:max_coupons'] = 'Maksimale aktiveringsnøgler';
$string['label:max_coupons_desc'] = 'Antal aktiveringsnøgler, der kan oprettes på én gang.';
$string['label:no_courses_connected'] = 'Der er ingen kurser knyttet til denne kohorte.';
$string['label:no_groups_selected'] = 'Der er endnu ingen grupper tilknyttet disse kurser.';
$string['label:redirect_url'] = 'Omdiriger URL';
$string['label:redirect_url_help'] = 'Destinationen brugerne vil blive sendt til efter indtastning af deres aktiveringsnøgler.';
$string['label:selected_cohort'] = 'Valgte kohorte(r)';
$string['label:selected_courses'] = 'Valgte kurser';
$string['label:selected_groups'] = 'Valgte gruppe(r)';
$string['label:showform'] = 'Generator muligheder';
$string['label:use_alternative_email'] = 'Brug alternativ e-mail';
$string['label:use_alternative_email_help'] = 'Når det er markeret, vil der som standard blive brugt den e-mailadresse, der er angivet i feltet Alternativ e-mail.';
$string['missing_config_info'] = 'Indtast dine ekstra oplysninger her for at blive sat op i den globale konfiguration af blokken.';
$string['page:generate_coupon.php:title'] = 'Generer aktiveringsnøgler';
$string['page:generate_coupon_step_five.php:title'] = 'Generer aktiveringsnøgler';
$string['page:generate_coupon_step_four.php:title'] = 'Generer aktiveringsnøgler';
$string['page:generate_coupon_step_three.php:title'] = 'Generer aktiveringsnøgler';
$string['page:generate_coupon_step_two.php:title'] = 'Generer aktiveringsnøgler';
$string['page:unused_coupons.php:title'] = 'Ubrugte aktiveringsnøgler';
$string['pdf-meta:keywords'] = 'Moodle-aktiveringsnøgle';
$string['pdf-meta:subject'] = 'Moodle-aktiveringsnøgle';
$string['pdf-meta:title'] = 'Moodle-aktiveringsnøgle';
$string['pdf:titlename'] = 'Moodle-aktiveringsnøgle';
$string['pdf_generated'] = 'Aktiveringsnøglerne er vedhæftet i denne e-mail i PDF-filer.<br /><br />';
$string['pluginname'] = 'Aktiveringsnøgle';
$string['promo'] = 'Aktiveringsnøgle-plugin til Moodle';
$string['promodesc'] = 'Dette plugin er lavet af Sebsoft Managed Hosting & Software Development (<a href=\'http://www.sebsoft.nl/\' target=\'_new\'>http://sebsoft.nl</a>).<br / ><br /> {$a}<br /><br />

blok_kupon/promodesc';
$string['report:cohorts'] = 'Kohorte';
$string['report:coupon_code'] = 'Abonnementskode';
$string['report:dateformat'] = '%d-%m-%Y %H:%M:%S';
$string['report:dateformatymd'] = '%d-%m-%Y';
$string['report:download-excel'] = 'Download ubrugte aktiveringsnøgler';
$string['report:enrolperiod'] = 'Ejer';
$string['report:for_user_email'] = 'Planlagt for';
$string['report:heading:action'] = 'Handling(er)';
$string['report:heading:coupon'] = 'Aktiveringsnøgle';
$string['report:heading:coursename'] = 'Kursusnavn';
$string['report:heading:coursetype'] = 'Kursustype';
$string['report:heading:datecomplete'] = 'Dato for gennemførelse';
$string['report:heading:datestart'] = 'Startdato';
$string['report:heading:errormessage'] = 'Fejl';
$string['report:heading:errortype'] = 'Type';
$string['report:heading:grade'] = 'Karakter';
$string['report:heading:status'] = 'Status';
$string['report:heading:timecreated'] = 'Dato';
$string['report:heading:user'] = 'Bruger';
$string['report:immediately'] = 'Med det samme';
$string['report:owner'] = 'Ejer';
$string['report:senddate'] = 'Sendedato';
$string['report:status_completed'] = 'Kursus gennemført';
$string['report:status_not_started'] = 'Kursus endnu ikke startet';
$string['report:status_started'] = 'Kursus startet';
$string['showform-amount'] = 'Jeg ønsker at oprette en vilkårlig mængde aktiveringsnøgler';
$string['showform-csv'] = 'Jeg ønsker at oprette aktiveringsnøgler ved hjælp af en CSV med modtagere';
$string['showform-manual'] = 'Jeg ønsker at konfigurere modtagere manuelt';
$string['str:mandatory'] = 'Obligatorisk';
$string['str:optional'] = 'Frivilligt';
$string['success:coupon_used'] = 'Aktiveringsnøgle brugt - du kan nu tilgå kurset/kurserne';
$string['success:uploadimage'] = 'Dit nye aktiveringsnøglebillede er blevet uploadet.';
$string['tab:apidocs'] = 'API-dokumenter';
$string['tab:errors'] = 'Fejlrapporter';
$string['tab:report'] = 'Fremskridtrapport';
$string['tab:unused'] = 'Ubrugte aktiveringsnøgler';
$string['tab:used'] = 'Brugte aktiveringsnøgler';
$string['tab:wzcouponimage'] = 'Skabelonsbillede';
$string['tab:wzcoupons'] = 'Generer aktiveringsnøgle(r)';
$string['task:cleanup'] = 'Rengøring af ubrugte gamle aktiveringsnøgler';
$string['task:sendcoupons'] = 'Send tilrettelagte aktiveringsnøgle';
$string['tasksettings'] = 'Opgaveindstillinger';
$string['textsettings'] = 'Tekstindstillinger';
$string['textsettings_desc'] = 'Her kan du konfigurere brugerdefinerede tekster til at blive vist af forskellige guideskærme til aktiveringsnøglegeneratoren';
$string['th:action'] = 'Handling(er)';
$string['th:cohorts'] = 'Kohorte';
$string['th:course'] = 'Kursus';
$string['th:enrolperiod'] = 'Tilmeldingsperiode';
$string['th:for_user_email'] = 'Planlagt til';
$string['th:groups'] = 'Gruppe(r)';
$string['th:immediately'] = 'Med det samme';
$string['th:issend'] = 'Sendt?';
$string['th:owner'] = 'Ejer';
$string['th:senddate'] = 'Dato for afsendelse';
$string['th:submission_code'] = 'Abonnementskode';
$string['unlimited_access'] = 'ubegrænset';
$string['url:api_docs'] = 'API-dokumentation';
$string['url:generate_coupons'] = 'Generer aktiveringsnøgle';
$string['url:input_coupon'] = 'Aktiveringsnøgleinput';
$string['url:uploadimage'] = 'Ændre aktiveringsnøglebillede';
$string['url:view_reports'] = 'Vis rapporter';
$string['url:view_unused_coupons'] = 'Vis ubrugte aktiveringsnøgler';
$string['view:api:heading'] = 'Aktiveringsnøgle-API';
$string['view:api:title'] = 'Aktiveringsnøgle-API';
$string['view:api_docs:heading'] = 'Aktiveringsnøgle-API dokumentation';
$string['view:api_docs:title'] = 'Aktiveringsnøgle-API dokumentation';
$string['view:errorreport:heading'] = 'Rapport - Fejl i aktiveringsnøgle';
$string['view:errorreport:title'] = 'Rapport - Fejl i aktiveringsnøgle';
$string['view:generate_coupon:heading'] = 'Generer aktiveringsnøgle';
$string['view:generate_coupon:title'] = 'Generer aktiveringsnøgle';
$string['view:input_coupon:heading'] = 'Aktiveringsnøgleinput';
$string['view:input_coupon:title'] = 'Aktiveringsnøgleinput';
$string['view:reports-unused:heading'] = 'Rapport - ubrugte aktiveringsnøgler';
$string['view:reports-unused:title'] = 'Rapport - ubrugte aktiveringsnøgler';
$string['view:reports-used:heading'] = 'Rapport - brugte aktiveringsnøgler';
$string['view:reports-used:title'] = 'Rapport - brugte aktiveringsnøgler';
$string['view:reports:heading'] = 'Rapport - aktiveringsnøglebaserede fremskridt';
$string['view:reports:title'] = 'Rapport - aktiveringsnøglebaserede fremskridt';
$string['view:uploadimage:heading'] = 'Upload en ny aktiveringsnøglebaggrund';
$string['view:uploadimage:title'] = 'Upload en  aktiveringsnøglebaggrund';
